@font-face {
  font-family: Grot;
  font-style: normal;
  font-weight: normal;
  src: url('/a/fonts/_grot/grot.eot');
  src: url('/a/fonts/_grot/grot.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/_grot/grot.woff2') format('woff2'),
       url('/a/fonts/_grot/grot.woff') format('woff'),
       url('/a/fonts/_grot/grot.ttf') format('truetype'),
       url('/a/fonts/_grot/grot.svg') format('svg');
}

@font-face {
  font-family: Grot;
  font-style: italic;
  font-weight: normal;
  src: url('/a/fonts/_grot/grot-bolditalic.eot');
  src: url('/a/fonts/_grot/grot-bolditalic.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/_grot/grot-bolditalic.woff2') format('woff2'),
       url('/a/fonts/_grot/grot-bolditalic.woff') format('woff'),
       url('/a/fonts/_grot/grot-bolditalic.ttf') format('truetype'),
       url('/a/fonts/_grot/grot-bolditalic.svg') format('svg');
}

@font-face {
  font-family: Grot;
  font-style: italic;
  font-weight: normal;
  src: url('/a/fonts/_grot/grot-italic.eot');
  src: url('/a/fonts/_grot/grot-italic.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/_grot/grot-italic.woff2') format('woff2'),
       url('/a/fonts/_grot/grot-italic.woff') format('woff'),
       url('/a/fonts/_grot/grot-italic.ttf') format('truetype'),
       url('/a/fonts/_grot/grot-italic.svg') format('svg');
}

@font-face {
  font-family: Grot;
  font-style: normal;
  font-weight: bold;
  src: url('/a/fonts/_grot/grot-bold.eot');
  src: url('/a/fonts/_grot/grot-bold.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/_grot/grot-bold.woff2') format('woff2'),
       url('/a/fonts/_grot/grot-bold.woff') format('woff'),
       url('/a/fonts/_grot/grot-bold.ttf') format('truetype'),
       url('/a/fonts/_grot/grot-bold.svg') format('svg');
}

@font-face {
  font-family: Grot;
  font-style: normal;
  font-weight: 900;
  src: url('/a/fonts/_grot/grot-black.eot');
  src: url('/a/fonts/_grot/grot-black.eot?#iefix') format('embedded-opentype'),
       url('/a/fonts/_grot/grot-black.woff2') format('woff2'),
       url('/a/fonts/_grot/grot-black.woff') format('woff'),
       url('/a/fonts/_grot/grot-black.ttf') format('truetype'),
       url('/a/fonts/_grot/grot-black.svg') format('svg');
}
